/* Configuration source file for JRMP server */

import net.jini.discovery.LookupDiscovery;
import net.jini.jrmp.JrmpExporter;

com.evertz.vistalink.Server {

    /* Exporter for the server proxy */
    exporter = new JrmpExporter();
 
}//end com.sun.jini.example.hello.Server
